.slick-dots
{
    display: none !important;
}

.halo-block-slideshow .slick-dots
{
    display: block !important;
}

#toast-container .toast
{
    opacity: 1;
}

.toast-message
{
    font-size: 15px;
}
/* product-card ***************/
.product-card .title
{
    height: 48px;
    overflow: hidden;
}

.product-card
{
    border: 1px solid #eee;
    padding: 8px 8px 0;
    border-radius: 8px;
}

.skin-10 .product-card .card-action form .button
{
    background: #3bd7b9;
    border-color: #3bd7b9;
    color: #fff;
}

.skin-10 .product-card .card-action form .button:hover
{
    background: #fff;
    border-color: #3bd7b9;
    color: #3bd7b9;
}

/** nav **************/
.header-10 .header-top .header-top-center
{
    max-width: calc(35.666667% + 20px);
}

.header-10 .header-top .header-top-center .search-bar .input-group-field
{
    width: calc(100% - 50px);
}

.header-10 .header-top .header-top--right .header__icon .cart-count-bubble
{
    right: -10px;
    top: -10px;
}

.halo-block-five-banner
{
    margin-bottom: 30px;
}

.halo-block-custom-banner
{
    margin-top: 25px;
}

/*pagination*/
.pagination
{
    justify-content: center;
    padding-right: 0;
    overflow: auto;
}
.pagination .page-item
{
    margin-left: 10px;
}

.pagination .page-link
{
    padding: 0.8rem 1.3rem;
    font-size: 18px;
    font-weight: 700;
    color: #2f2f2f;
}

.page-item.active .page-link
{
    color: #fff;
    background-color: #2ca0d4;
    border-color: #2ca0d4;
}
/*end pagination*/

.products .page-content .cl
{
    margin-bottom: 30px;
}

/* product-detail */
.productView-information .previewCartAction .previewCartGroup .previewCartGroup-top {
    width: 70%;
}

.skin-10 .productView-information .halo-productView-right .productView-title {
    font-size: 18px;
}

.productView-tab .nav-tabs {
    text-align: inherit;
}


.product-detail .button-view-cart
{
    padding: 14px 15px !important;
    border-radius: 0 !important;
}

.product-detail .productView-wishlist a
{
    width: 50px !important;
    height: 50px !important;
    padding: 12px !important;
}

.product-detail .quantity_selector
{
    margin-top: 40px !important;
}

.product-detail .product-code
{
    font-size: 17px;
    margin-bottom: 20px;
}

.product-detail .quantity__label
{
    font-size: 20px;
}

/* end product-detail */

.header-10 .header-top {
    background: #0f181e;
    padding: 10px 0 12px;
}

.footer-10 .footer-bottom {
    background: #0f181e;
}

.footer-10 .footer-bottom .copyright__content
{
    color: #fff;
}

.previewCartInfo .previewCartTotals-label
{
    font-size: 16px !important;
    font-weight: 600 !important;
}

.previewCartInfo {
    padding: 5px 30px 10px;
}

@media (min-width: 1025px) {
    .skin-10 .halo-sidebar.halo-cart-sidebar .previewCartInfo {
        padding: 5px 40px 35px;
    }

    .skin-10 .halo-sidebar.halo-cart-sidebar .halo-sidebar-header, .skin-10 .halo-sidebar.halo-edit-option-sidebar .halo-sidebar-header {
        padding: 30px 40px 20px;
    }
}


.select2-container .select2-selection--single
{
    height: 48px !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 46px;
}

.form-group
{
    margin-bottom: 15px;
}

.page-cart .cart-items .cart--totals-title
{
    font-weight: 600;
    letter-spacing: .05em;
    padding: 7px 0;
    border-bottom: 2px solid #3c3c3c;
    text-transform: uppercase;
    margin-bottom: 27px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow
{
    top: 10px;
}

.select2-results__option
{
    padding: 6px 15px;
}

.page-orders
{
    min-height: 500px;
}

.order-card
{
    border: 2px solid #eee;
    padding: 15px 35px;
}

.sid-signin .auth-link
{
    margin-bottom: 10px !important;
}

.sid-signin .signup-action
{
    margin-top: 0 !important;
    padding-top: 0 !important;
}

.skin-10 .halo-sidebar .halo-sidebar-header
{
    padding: 25px 30px 15px;
}

@media (min-width: 1025px) {
    .skin-10 .halo-sidebar .halo-sidebar-header .halo-sidebar-close {
        top: 20px;
    }
}


.footer {
    padding-bottom: 0;
}
